GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
wakeup_fd_pipe.h File Reference
`#include "src/core/iomgr/wakeup_fd_posix.h"`

Go to the source code of this file.

## Variables
grpc_wakeup_fd_vtable | grpc_pipe_wakeup_fd_vtable

## Variable Documentation

grpc_wakeup_fd_vtable grpc_pipe_wakeup_fd_vtable